WORMS(6)

NUME
worms - animează viermi pe un terminal de afișare

REZUMAT
worms [-ft] [-d întârziere] [-l lungime] [-n număr]

DESCRIERE
O versiune UNIX a programului DEC-2136 “worms”.

Opțiunile sunt următoarele:

-f  Creează un “câmp” pentru ca viermele (viermii) să mănânce.

-t  Face ca fiecare vierme să lase o urmă în urma lui.

-d  Specifică o întârziere, în milisecunde, între fiecare actualizare. Acest lucru este util pentru terminalele rapide. Valorile rezonabile sunt în jur de 20-200. Valoarea implicită este 0.

-l  Specifică o lungime pentru fiecare vierme; valoarea implicită este 16.

-n  Specifică numărul de viermi; valoarea implicită este 3.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3: https://www.gnu.org/licenses/gpl-3.0.html sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.